Subject: Re: Job | Tech Support Remote Screening
From: ABHISHEK SINGH <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 09:19:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2334 Applicants

View All

ABHISHEK SINGH
There are short information about me with are mentioned below:- I did my 10th and 12th from CBSE Board school. I did my Graduation from Rajiv Gandhi Technical University Bhopal (Bachelor of Engineering) with 69%. My strength is a positive attitude towards my career. And my weakness is I quickly believe persons and can't say no to people who asked for my help. My goal is to get a permanent job and reach a higher position in your company. About my work experience, I have 16 month experience in SARGAM INDIA ELECTRONIC HO, Feb 2018 to June 2019. I like to take challenges that I CAN do it, my way of thinking that I take both success and failure in a balanced manner. I would like to be part of your company in order to further develop myself in this field and use my capabilities to serve both your company and your clients.

Shortlist

Reject

Current Designation Customer Service Manager
Current Company ABCOS PVT LTD...
Notice Period 15 Days or less
Previous Designation Senior Service Executive
Previous Company Sargam Electronics

Contact Details
Mobile:

Exp
3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
MBA/PGDM
BARAKTULLAH UNIVERSITY ,BHOPAL
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
co ordinate with engineers and resolve the customer problems, easy way to resolve the customers querries, ms powerpoint). proficient in c, excellent in ms office (ms word

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem